[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCompositeCellEditor.Focused

Indicates if the composite cell editor and one of its editor controls are focused.

## Declaration

Source position: grids.pas line 337

`public function TCompositeCellEditor.Focused: Boolean; override;`

## Function result

True when the control and one of its editors are focused.